### Constructor

# ICalGLib VcardParameter new_level

since: 4.0

#### Declaration [src]

    ICalVcardParameter*
    i_cal_vcard_parameter_new_level (
      ICalVcardParameterLevel value
    )

#### Description [src]

Creates a new `ICalVcardParameter` holding LEVEL.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardParameterLevel`

  The `ICalVcardParameterLevel` value.

#### Return value

Type: `ICalVcardParameter`

A new `ICalVcardParameter` holding LEVEL.

The caller of the function takes ownership of the data, and is responsible for freeing it.